Bug 1410205 - Fail importing VMs from KVM to RHEV 4.05 [NEEDINFO]
Summary: Fail importing VMs from KVM to RHEV 4.05
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor
Version: 4.0.5
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
: ---
Assignee: Sandro Bonazzola
QA Contact: dguo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-04 18:39 UTC by Alessandro Silva
Modified: 2017-01-18 13:18 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-18 13:18:56 UTC
oVirt Team: Virt
Target Upstream Version:
michal.skrivanek: needinfo? (alsilva)
sbonazzo: needinfo? (alsilva)
tjelinek: needinfo? (alsilva)


Attachments (Terms of Use)
RHEV- Error importing VMs (88.32 KB, image/png)
2017-01-04 18:39 UTC, Alessandro Silva
no flags Details

Description Alessandro Silva 2017-01-04 18:39:17 UTC
Created attachment 1237269 [details]
RHEV- Error importing VMs

Description of problem:

I'm not able to import virtual machines from KVM (Virt-Manager) to Red Hat Virtualization.

Version-Release number of selected component (if applicable):

- RHEV 4.05
- KVM Host: Fedora 23
- RHEV-H: RHEL 7.3
- RHEV-M: RHEL 7.3

* HOST and MANAGER are running in the same hardware.

How reproducible:

Steps to Reproduce:

1. Log in to the proxy host and generate SSH keys for the vdsm user.

    # sudo -u vdsm ssh-keygen

2. Copy the vdsm user's public key to the KVM host.

    # sudo -u vdsm ssh-copy-id root@kvmhost.example.com

3. Log in to the KVM host to add it to the proxy host's known_hosts file.

    # sudo -u vdsm ssh root@kvmhost.example.com

4. Log in to the Administration Portal. In the Virtual Machines tab, click Import to open the Import Virtual Machine(s) window. 

5. Select the Data Center that contains the proxy host.

6. Select KVM (via Libvirt) from the Source drop-down list.

7. Enter the URI of the KVM host in the following format:

   qemu+ssh://root@kvmhost.example.com/system

8. Keep the Requires Authentication check box selected.

9. Enter root in the Username field.

10. Enter the Password of the KVM host's root user.

11. Select the Proxy Host from the drop-down list.

12. Click Load to generate a list of the virtual machines on the KVM host.



Actual results:

[root@megatron ~]# tail -f /var/log/ovirt-engine/engine.log

-01-04 16:02:44,786 INFO  [org.ovirt.engine.core.vdsbroker.vdsbroker.GetVmsFromExternalProviderVDSCommand] (default task-50) [] START, GetVmsFromExternalProviderVDSCommand(HostName = megatron.lab.example, GetVmsFromExternalProviderParameters:{runAsync='true', hostId='b149002c-787b-4f2b-9d14-ed910120dc45', url='qemu+ssh://root@192.168.0.15/system', username='root', originType='KVM'}), log id: 2c47abb5
2017-01-04 16:02:55,800 WARN  [org.ovirt.engine.core.vdsbroker.vdsbroker.GetVmsFromExternalProviderVDSCommand] (default task-50) [] Unexpected return value: StatusForXmlRpc [code=65, message=Cannot recv data: ssh: connect to host 192.168.0.15 port 22: Connection refused: Connection reset by peer]
2017-01-04 16:02:55,800 ERROR [org.ovirt.engine.core.vdsbroker.vdsbroker.GetVmsFromExternalProviderVDSCommand] (default task-50) [] Failed in 'GetVmsFromExternalProviderVDS' method
2017-01-04 16:02:55,801 WARN  [org.ovirt.engine.core.vdsbroker.vdsbroker.GetVmsFromExternalProviderVDSCommand] (default task-50) [] Unexpected return value: StatusForXmlRpc [code=65, message=Cannot recv data: ssh: connect to host 192.168.0.15 port 22: Connection refused: Connection reset by peer]
2017-01-04 16:02:55,809 ERROR [org.ovirt.engine.core.dal.dbbroker.auditloghandling.AuditLogDirector] (default task-50) [] Correlation ID: null, Call Stack: null, Custom Event ID: -1, Message: VDSM megatron.lab.example command failed: Cannot recv data: ssh: connect to host 192.168.0.15 port 22: Connection refused: Connection reset by peer
2017-01-04 16:02:55,809 INFO  [org.ovirt.engine.core.vdsbroker.vdsbroker.GetVmsFromExternalProviderVDSCommand] (default task-50) [] Command 'org.ovirt.engine.core.vdsbroker.vdsbroker.GetVmsFromExternalProviderVDSCommand' return value 'org.ovirt.engine.core.vdsbroker.vdsbroker.VMListReturnForXmlRpc@54c19ec0'
2017-01-04 16:02:55,809 INFO  [org.ovirt.engine.core.vdsbroker.vdsbroker.GetVmsFromExternalProviderVDSCommand] (default task-50) [] HostName = megatron.lab.example
2017-01-04 16:02:55,809 ERROR [org.ovirt.engine.core.vdsbroker.vdsbroker.GetVmsFromExternalProviderVDSCommand] (default task-50) [] Command 'GetVmsFromExternalProviderVDSCommand(HostName = megatron.lab.example, GetVmsFromExternalProviderParameters:{runAsync='true', hostId='b149002c-787b-4f2b-9d14-ed910120dc45', url='qemu+ssh://root@192.168.0.15/system', username='root', originType='KVM'})' execution failed: VDSGenericException: VDSErrorException: Failed to GetVmsFromExternalProviderVDS, error = Cannot recv data: ssh: connect to host 192.168.0.15 port 22: Connection refused: Connection reset by peer, code = 65
2017-01-04 16:02:55,809 INFO  [org.ovirt.engine.core.vdsbroker.vdsbroker.GetVmsFromExternalProviderVDSCommand] (default task-50) [] FINISH, GetVmsFromExternalProviderVDSCommand, log id: 2c47abb5
2017-01-04 16:02:55,809 ERROR [org.ovirt.engine.core.bll.GetVmsFromExternalProviderQuery] (default task-50) [] Query 'GetVmsFromExternalProviderQuery' failed: EngineException: org.ovirt.engine.core.vdsbroker.vdsbroker.VDSErrorException: VDSGenericException: VDSErrorException: Failed to GetVmsFromExternalProviderVDS, error = Cannot recv data: ssh: connect to host 192.168.0.15 port 22: Connection refused: Connection reset by peer, code = 65 (Failed with error unexpected and code 16)
2017-01-04 16:02:55,809 ERROR [org.ovirt.engine.core.bll.GetVmsFromExternalProviderQuery] (default task-50) [] Exception: org.ovirt.engine.core.common.errors.EngineException: EngineException: org.ovirt.engine.core.vdsbroker.vdsbroker.VDSErrorException: VDSGenericException: VDSErrorException: Failed to GetVmsFromExternalProviderVDS, error = Cannot recv data: ssh: connect to host 192.168.0.15 port 22: Connection refused: Connection reset by peer, code = 65 (Failed with error unexpected and code 16)
	at org.ovirt.engine.core.bll.VdsHandler.handleVdsResult(VdsHandler.java:114) [bll.jar:]
	at org.ovirt.engine.core.bll.VDSBrokerFrontendImpl.runVdsCommand(VDSBrokerFrontendImpl.java:33) [bll.jar:]
	at org.ovirt.engine.core.bll.QueriesCommandBase.runVdsCommand(QueriesCommandBase.java:257) [bll.jar:]
	at org.ovirt.engine.core.bll.GetVmsFromExternalProviderQuery.getVmsFromExternalProvider(GetVmsFromExternalProviderQuery.java:32) [bll.jar:]
	at org.ovirt.engine.core.bll.GetVmsFromExternalProviderQuery.executeQueryCommand(GetVmsFromExternalProviderQuery.java:27) [bll.jar:]
	at org.ovirt.engine.core.bll.QueriesCommandBase.executeCommand(QueriesCommandBase.java:103) [bll.jar:]
	at org.ovirt.engine.core.dal.VdcCommandBase.execute(VdcCommandBase.java:33) [dal.jar:]
	at org.ovirt.engine.core.bll.Backend.runQueryImpl(Backend.java:558) [bll.jar:]
	at org.ovirt.engine.core.bll.Backend.runQuery(Backend.java:529) [bll.jar:]
	at sun.reflect.GeneratedMethodAccessor105.invoke(Unknown Source) [:1.8.0_111]
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43) [rt.jar:1.8.0_111]
	at java.lang.reflect.Method.invoke(Method.java:498) [rt.jar:1.8.0_111]
	at org.jboss.as.ee.component.ManagedReferenceMethodInterceptor.processInvocation(ManagedReferenceMethodInterceptor.java:52)
	at org.jboss.invocation.InterceptorContext.proceed(InterceptorContext.java:340)
	at org.jboss.invocation.InterceptorContext$Invocation.proceed(InterceptorContext.java:437)
	at org.jboss.as.weld.ejb.Jsr299BindingsInterceptor.delegateInterception(Jsr299BindingsInterceptor.java:70) [wildfly-weld-7.0.3.GA-redhat-2.jar:7.0.3.GA-redhat-2]
	at org.jboss.as.weld.ejb.Jsr299BindingsInterceptor.doMethodInterception(Jsr299BindingsInterceptor.java:80) [wildfly-weld-7.0.3.GA-redhat-2.jar:7.0.3.GA-redhat-2]
	at org.jboss.as.weld.ejb.Jsr299BindingsInterceptor.processInvocation(Jsr299BindingsInterceptor.java:93) [wildfly-weld-7.0.3.GA-redhat-2.jar:7.0.3.GA-redhat-2]
	at org.jboss.as.ee.component.interceptors.UserInterceptorFactory$1.processInvocation(UserInterceptorFactory.java:63)
	at org.jboss.invocation.InterceptorContext.proceed(InterceptorContext.java:340)
	at org.jboss.invocation.InterceptorContext$Invocation.proceed(InterceptorContext.java:437)
	at org.ovirt.engine.core.bll.interceptors.CorrelationIdTrackerInterceptor.aroundInvoke(CorrelationIdTrackerInterceptor.java:13) [bll.jar:]
	at sun.reflect.GeneratedMethodAccessor104.invoke(Unknown Source) [:1.8.0_111]
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43) [rt.jar:1.8.0_111]
	at java.lang.reflect.Method.invoke(Method.java:498) [rt.jar:1.8.0_111]
	at org.jboss.as.ee.component.ManagedReferenceLifecycleMethodInterceptor.processInvocation(ManagedReferenceLifecycleMethodInterceptor.java:89)
	at org.jboss.invocation.InterceptorContext.proceed(InterceptorContext.java:340)
	at org.jboss.as.ejb3.component.invocationmetrics.ExecutionTimeInterceptor.processInvocation(ExecutionTimeInterceptor.java:43) [wildfly-ejb3-7.0.3.GA-redhat-2.jar:7.0.3.GA-redhat-2]
	at org.jboss.invocation.InterceptorContext.proceed(InterceptorContext.java:340)
	at org.jboss.invocation.InterceptorContext$Invocation.proceed(InterceptorContext.java:437)
	at org.jboss.weld.ejb.AbstractEJBRequestScopeActivationInterceptor.aroundInvoke(AbstractEJBRequestScopeActivationInterceptor.java:73) [weld-core-impl.jar:2.3.3.Final-redhat-1]
	at org.jboss.as.weld.ejb.EjbRequestScopeActivationInterceptor.processInvocation(EjbRequestScopeActivationInterceptor.java:83) [wildfly-weld-7.0.3.GA-redhat-2.jar:7.0.3.GA-redhat-2]
	at org.jboss.invocation.InterceptorContext.proceed(InterceptorContext.java:340)
	at org.jboss.as.ee.concurrent.ConcurrentContextInterceptor.processInvocation(ConcurrentContextInterceptor.java:45) [wildfly-ee-7.0.3.GA-redhat-2.jar:7.0.3.GA-redhat-2]
	at org.jboss.invocation.InterceptorContext.proceed(InterceptorContext.java:340)
	at org.jboss.invocation.InitialInterceptor.processInvocation(InitialInterceptor.java:21)
	at org.jboss.invocation.InterceptorContext.proceed(InterceptorContext.java:340)
	at org.jboss.invocation.ChainedInterceptor.processInvocation(ChainedInterceptor.java:61)
	at org.jboss.as.ee.component.interceptors.ComponentDispatcherInterceptor.processInvocation(ComponentDispatcherInterceptor.java:52)
	at org.jboss.invocation.InterceptorContext.proceed(InterceptorContext.java:340)
	at org.jboss.as.ejb3.component.singleton.SingletonComponentInstanceAssociationInterceptor.processInvocation(SingletonComponentInstanceAssociationInterceptor.java:53) [wildfly-ejb3-7.0.3.GA-redhat-2.jar:7.0.3.GA-redhat-2]
	at org.jboss.invocation.InterceptorContext.proceed(InterceptorContext.java:340)
	at org.jboss.as.ejb3.tx.CMTTxInterceptor.invokeInNoTx(CMTTxInterceptor.java:263) [wildfly-ejb3-7.0.3.GA-redhat-2.jar:7.0.3.GA-redhat-2]
	at org.jboss.as.ejb3.tx.CMTTxInterceptor.supports(CMTTxInterceptor.java:374) [wildfly-ejb3-7.0.3.GA-redhat-2.jar:7.0.3.GA-redhat-2]
	at org.jboss.as.ejb3.tx.CMTTxInterceptor.processInvocation(CMTTxInterceptor.java:243) [wildfly-ejb3-7.0.3.GA-redhat-2.jar:7.0.3.GA-redhat-2]
	at org.jboss.invocation.InterceptorContext.proceed(InterceptorContext.java:340)
	at org.jboss.as.ejb3.component.interceptors.CurrentInvocationContextInterceptor.processInvocation(CurrentInvocationContextInterceptor.java:41) [wildfly-ejb3-7.0.3.GA-redhat-2.jar:7.0.3.GA-redhat-2]
	at org.jboss.invocation.InterceptorContext.proceed(InterceptorContext.java:340)
	at org.jboss.as.ejb3.component.invocationmetrics.WaitTimeInterceptor.processInvocation(WaitTimeInterceptor.java:43) [wildfly-ejb3-7.0.3.GA-redhat-2.jar:7.0.3.GA-redhat-2]
	at org.jboss.invocation.InterceptorContext.proceed(InterceptorContext.java:340)
	at org.jboss.as.ejb3.security.SecurityContextInterceptor.processInvocation(SecurityContextInterceptor.java:100) [wildfly-ejb3-7.0.3.GA-redhat-2.jar:7.0.3.GA-redhat-2]
	at org.jboss.invocation.InterceptorContext.proceed(InterceptorContext.java:340)
	at org.jboss.as.ejb3.component.interceptors.ShutDownInterceptorFactory$1.processInvocation(ShutDownInterceptorFactory.java:64) [wildfly-ejb3-7.0.3.GA-redhat-2.jar:7.0.3.GA-redhat-2]
	at org.jboss.invocation.InterceptorContext.proceed(InterceptorContext.java:340)
	at org.jboss.as.ejb3.component.interceptors.LoggingInterceptor.processInvocation(LoggingInterceptor.java:66) [wildfly-ejb3-7.0.3.GA-redhat-2.jar:7.0.3.GA-redhat-2]
	at org.jboss.invocation.InterceptorContext.proceed(InterceptorContext.java:340)
	at org.jboss.as.ee.component.NamespaceContextInterceptor.processInvocation(NamespaceContextInterceptor.java:50)
	at org.jboss.invocation.InterceptorContext.proceed(InterceptorContext.java:340)
	at org.jboss.invocation.ContextClassLoaderInterceptor.processInvocation(ContextClassLoaderInterceptor.java:64)
	at org.jboss.invocation.InterceptorContext.proceed(InterceptorContext.java:340)
	at org.jboss.invocation.InterceptorContext.run(InterceptorContext.java:356)
	at org.wildfly.security.manager.WildFlySecurityManager.doChecked(WildFlySecurityManager.java:636)
	at org.jboss.invocation.AccessCheckingInterceptor.processInvocation(AccessCheckingInterceptor.java:61)
	at org.jboss.invocation.InterceptorContext.proceed(InterceptorContext.java:340)
	at org.jboss.invocation.InterceptorContext.run(InterceptorContext.java:356)
	at org.jboss.invocation.PrivilegedWithCombinerInterceptor.processInvocation(PrivilegedWithCombinerInterceptor.java:80)
	at org.jboss.invocation.InterceptorContext.proceed(InterceptorContext.java:340)
	at org.jboss.invocation.ChainedInterceptor.processInvocation(ChainedInterceptor.java:61)
	at org.jboss.as.ee.component.ViewService$View.invoke(ViewService.java:198)
	at org.jboss.as.ee.component.ViewDescription$1.processInvocation(ViewDescription.java:185)
	at org.jboss.invocation.InterceptorContext.proceed(InterceptorContext.java:340)
	at org.jboss.invocation.ChainedInterceptor.processInvocation(ChainedInterceptor.java:61)
	at org.jboss.as.ee.component.ProxyInvocationHandler.invoke(ProxyInvocationHandler.java:73)
	at org.ovirt.engine.core.common.interfaces.BackendLocal$$$view2.runQuery(Unknown Source) [common.jar:]
	at org.ovirt.engine.ui.frontend.server.gwt.GenericApiGWTServiceImpl.runQuery(GenericApiGWTServiceImpl.java:53)
	at sun.reflect.GeneratedMethodAccessor135.invoke(Unknown Source) [:1.8.0_111]
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43) [rt.jar:1.8.0_111]
	at java.lang.reflect.Method.invoke(Method.java:498) [rt.jar:1.8.0_111]
	at com.google.gwt.rpc.server.RPC.invokeAndStreamResponse(RPC.java:196)
	at com.google.gwt.rpc.server.RpcServlet.processCall(RpcServlet.java:172)
	at com.google.gwt.rpc.server.RpcServlet.processPost(RpcServlet.java:233)
	at com.google.gwt.user.server.rpc.AbstractRemoteServiceServlet.doPost(AbstractRemoteServiceServlet.java:62)
	at javax.servlet.http.HttpServlet.service(HttpServlet.java:707) [jboss-servlet-api_3.1_spec.jar:1.0.0.Final-redhat-1]
	at javax.servlet.http.HttpServlet.service(HttpServlet.java:790) [jboss-servlet-api_3.1_spec.jar:1.0.0.Final-redhat-1]
	at io.undertow.servlet.handlers.ServletHandler.handleRequest(ServletHandler.java:85)
	at io.undertow.servlet.handlers.FilterHandler$FilterChainImpl.doFilter(FilterHandler.java:129)
	at org.ovirt.engine.core.utils.servlet.HeaderFilter.doFilter(HeaderFilter.java:94) [utils.jar:]
	at io.undertow.servlet.core.ManagedFilter.doFilter(ManagedFilter.java:61)
	at io.undertow.servlet.handlers.FilterHandler$FilterChainImpl.doFilter(FilterHandler.java:131)
	at org.ovirt.engine.ui.frontend.server.gwt.GwtCachingFilter.doFilter(GwtCachingFilter.java:132)
	at io.undertow.servlet.core.ManagedFilter.doFilter(ManagedFilter.java:61)
	at io.undertow.servlet.handlers.FilterHandler$FilterChainImpl.doFilter(FilterHandler.java:131)
	at org.ovirt.engine.core.branding.BrandingFilter.doFilter(BrandingFilter.java:73) [branding.jar:]
	at io.undertow.servlet.core.ManagedFilter.doFilter(ManagedFilter.java:61)
	at io.undertow.servlet.handlers.FilterHandler$FilterChainImpl.doFilter(FilterHandler.java:131)
	at org.ovirt.engine.core.utils.servlet.LocaleFilter.doFilter(LocaleFilter.java:66) [utils.jar:]
	at io.undertow.servlet.core.ManagedFilter.doFilter(ManagedFilter.java:61)
	at io.undertow.servlet.handlers.FilterHandler$FilterChainImpl.doFilter(FilterHandler.java:131)
	at io.undertow.servlet.handlers.FilterHandler.handleRequest(FilterHandler.java:84)
	at io.undertow.servlet.handlers.security.ServletSecurityRoleHandler.handleRequest(ServletSecurityRoleHandler.java:62)
	at io.undertow.servlet.handlers.ServletDispatchingHandler.handleRequest(ServletDispatchingHandler.java:36)
	at org.wildfly.extension.undertow.security.SecurityContextAssociationHandler.handleRequest(SecurityContextAssociationHandler.java:78)
	at io.undertow.server.handlers.PredicateHandler.handleRequest(PredicateHandler.java:43)
	at io.undertow.servlet.handlers.security.SSLInformationAssociationHandler.handleRequest(SSLInformationAssociationHandler.java:131)
	at io.undertow.servlet.handlers.security.ServletAuthenticationCallHandler.handleRequest(ServletAuthenticationCallHandler.java:57)
	at io.undertow.server.handlers.PredicateHandler.handleRequest(PredicateHandler.java:43)
	at io.undertow.security.handlers.AuthenticationConstraintHandler.handleRequest(AuthenticationConstraintHandler.java:51)
	at io.undertow.security.handlers.AbstractConfidentialityHandler.handleRequest(AbstractConfidentialityHandler.java:46)
	at io.undertow.servlet.handlers.security.ServletConfidentialityConstraintHandler.handleRequest(ServletConfidentialityConstraintHandler.java:64)
	at io.undertow.servlet.handlers.security.ServletSecurityConstraintHandler.handleRequest(ServletSecurityConstraintHandler.java:59)
	at io.undertow.security.handlers.AuthenticationMechanismsHandler.handleRequest(AuthenticationMechanismsHandler.java:60)
	at io.undertow.servlet.handlers.security.CachedAuthenticatedSessionHandler.handleRequest(CachedAuthenticatedSessionHandler.java:77)
	at io.undertow.security.handlers.NotificationReceiverHandler.handleRequest(NotificationReceiverHandler.java:50)
	at io.undertow.security.handlers.AbstractSecurityContextAssociationHandler.handleRequest(AbstractSecurityContextAssociationHandler.java:43)
	at io.undertow.server.handlers.PredicateHandler.handleRequest(PredicateHandler.java:43)
	at org.wildfly.extension.undertow.security.jacc.JACCContextIdHandler.handleRequest(JACCContextIdHandler.java:61)
	at io.undertow.server.handlers.PredicateHandler.handleRequest(PredicateHandler.java:43)
	at io.undertow.server.handlers.PredicateHandler.handleRequest(PredicateHandler.java:43)
	at io.undertow.servlet.handlers.ServletInitialHandler.handleFirstRequest(ServletInitialHandler.java:285)
	at io.undertow.servlet.handlers.ServletInitialHandler.dispatchRequest(ServletInitialHandler.java:264)
	at io.undertow.servlet.handlers.ServletInitialHandler.access$000(ServletInitialHandler.java:81)
	at io.undertow.servlet.handlers.ServletInitialHandler$1.handleRequest(ServletInitialHandler.java:175)
	at io.undertow.server.Connectors.executeRootHandler(Connectors.java:207)
	at io.undertow.server.HttpServerExchange$1.run(HttpServerExchange.java:802)
	at java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1142) [rt.jar:1.8.0_111]
	at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:617) [rt.jar:1.8.0_111]
	at java.lang.Thread.run(Thread.java:745) [rt.jar:1.8.0_111]



In the webUI interface:

VDSM megatron.lab.example command failed: Cannot recv data: ssh: connect to host 192.168.0.15 port 22: Connection refused: Connection reset by peer

* Even disabling firewall or adding a rule to permit traffic in the port 22


Expected results:

- Virtual machines listed in the dropbox


Additional info:

Comment 1 Michal Skrivanek 2017-01-05 05:31:00 UTC
in step 8 onwards it is libvirt authentication, not host's.  SSL certificates are often a problem too.

Comment 2 Sandro Bonazzola 2017-01-10 11:31:40 UTC
Is this really RHV-H? looks more like a RHEL 7.3 + RHVM + VDSM on the same host.

Comment 3 Tomas Jelinek 2017-01-18 08:18:41 UTC
ping?

Comment 4 Sandro Bonazzola 2017-01-18 13:18:56 UTC
I'm closing this with insufficient data, please reopen if you can provide requested info.


Note You need to log in before you can comment on or make changes to this bug.